<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Frame Page</title>
        <script type="text/javascript" src="{{ url_for('static', filename = 'js/jquery/3.1.1/jquery.min.js') }}"></script>
        <script type="text/javascript" src="{{ url_for('static', filename = 'js/socket.io/1.5.1/socket.io.min.js') }}"></script>
        <script type="text/javascript" charset="utf-8">
        $(document).ready(function() {
            var socket = io.connect();
            
            socket.on('server_response', function(msg) {
                $('p#log').text('Index' + ': ' + msg.data + '/10');
            });
        });
        </script>
    </head>
    <body>
        <h2>Gallery</h2>
        <p id='log'>Index: {{ picno }}/10</p>
    </body>
</html>